# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.4
type: common
authorName: Qualiteam
moduleName: 'Excel export / import'
description: 'The module adds an opportunity to export and import data in .xls (Excel 5), .xlsx (Excel 2007), .ods (OpenDocument) formats.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
autoloader:
    - vendor/autoload.php
